RubyGems Navigation menu

ironruby-dbi 0.1.0

ADO.NET compatible DBD extension to ruby-dbo

Gemfile
          gem 'ironruby-dbi', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install ironruby-dbi
  
  
  
  
  
  
  

Total downloads 3,174

For this version 3,174

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 14, 2010 (43.5 KB)

Runtime Dependencies: